@charset "utf-8";
/* CSS Document */

/*HTML5*/
article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
li{list-style:none;}

/* Termino do Reset */
.clear{clear:both}
a:visited {
  color: gray;
}
a{
    color: gray;
}
::-moz-selection { /* Code for Firefox */   
    background: #ffb791;
}

::selection {
    background: #ffb791;
}
h3{
    font-size:28px;
    color:#333333;
}
body{    
    font-family: 'Anton', sans-serif;   
}
#geral{
    position:relative;
}
.center{
    width: 1080px;
    margin:0 auto;
    position:relative;
}

#logo img:hover{
    animation:pulse 0.4s ease-in-out;
    -webkit-animation:pulse 0.4s ease-in-out;
    -moz-animation:pulse 0.4s ease-in-out;

}

.topo{
    height: 100vh;
    max-height: 720px;
    min-height: 620px;
    background-image: url('../img/bg2.jpg');
    background-size: cover;
    padding-top: 50px;
    position: relative;
    overflow: hidden;
        font-family: 'Front', sans-serif;  
}

.sobre{    
    font-family: 'Anton', sans-serif;
}

.sobre svg *{
    width:100%;
}

.logo{
    float: left;
}
.triangulo {     
    position: absolute;
    z-index: 7;
    width: 100%;
    bottom: -100px;
}
.menu{
    font-family: 'Front', sans-serif;  
   float: right;
    display: table;
    padding-top: 15px;
}
.menu li{
    margin: 0 15px;  
     float: left;
}
.menu a{
    font-size:18px;
    color:#fff;
    font-weight: normal;
    letter-spacing: 0.07em;
    padding: 5px 5px;
}
.menu a:hover{
    color:#FFFFFF;
}
.menu i:hover{
    color:#FFFFFF !important;
}
.branco{
    background-color: white;
    color:#666666;
    padding: 20px;
    margin-top: 20px;
    font-weight: normal;
}
.branco ul{
    margin-top: 50px;
}
.branco li{
    list-style-type: disc;
    margin-left: 20px;
    color:#333333;
    font-weight: normal;
}
.tituloserv img{
    float: left;
}
.tituloserv h3{
    float: left;
    color: #FFF;
    
    margin: 15px 0 0 15px;
}
.gallery{
    margin-top: 60px;
}
.slide{
    position: relative;
}
.sobre{
    padding: 130px 0;
    position: relative;
    color:#666666;
    font-weight: normal;

}
.sobre h2{
    text-align: center;
    color:#333333;
    text-transform: lowercase;
    font-weight: bold;
    font-size: 34px;
    margin-bottom: 50px;
}
/*.textoslide{
    color: #FFF;
    font-size: 55px;
    font-weight: normal;
    max-width: 350px;
    text-transform: uppercase;
    text-align: left;
    margin:10vh 0;
    line-height: 45px;
}*/
    .textoslide{
    color: #FFF;
    font-size: 60px;
    font-weight: normal;
    max-width: 100%;
    text-transform: uppercase;
    text-align: left;
    margin: 10vh 0;
    line-height: 1em;
}

.subtextoslide{
    color: #FFF;
    font-size: 35px;
    font-weight: thin;
    max-width: 350px;
    text-transform: uppercase;
    text-align: left;
    margin:10vh 0;
    line-height: 45px;
}

.mapa{
    display: table;
    position: relative;
    height: 600px;
}

.foto{
    padding: 15px;
}
.foto img{
    border: 3px solid #FFF;
    width: 100%;
}

.mousee{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 32px;
    bottom: 15px;
    z-index: 5;
}

.backs:before,
.backs:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  width: 50%;
  border-bottom: 100px solid white;  
}

.backs:before {
  left: 0;
  border-right: 50vw solid transparent;
}

.backs:after {
  right: 0;
  border-left: 50vw solid transparent;
}

.contato {
    display: table;
    padding: 150px 0;
}
.contato h3{
    font-size: 28px;
    color: #333333;
    font-weight: normal;
}
.loca{
    font-weight: normal;
}
.bta {
    
    padding: 10px 25px !important;
    /* border: 1px solid #47bbea !important; */
    border: 0px;
    outline: none;
    color: #47bbea !important;
    background-color: transparent !important;
    text-align: left !important;
}

.bts {
    background-color: #064e97 !important;
    color: #FFF !important;
    display: table !important;
    margin: 0 auto !important;
    text-transform: uppercase !important;
    padding: 10px 25px !important;
    float: left;
}

.evoque{
   /* display: table;
    width: 80vw;
    float: right;
    margin-top: -75px;*/
    position: absolute;
bottom: 80px;
    right: 25px;
}
.evoque img{
    width: 45vw;
}

.mecanica,.pintura,.funilaria{
    height: 100vh;
    display: table;
    position: relative;
}

.mecanica{
    background-image: url('../img/motor2.jpg');
    background-size: cover;
        padding: 100px 0;
    color:#FFF;
}
.pintura{
    background-image: url('../img/pintura2.jpg');
    background-size: cover;
        padding: 100px 0;
    color:#FFF;
}
.funilaria{ 
    background-image: url('../img/oficina2.jpg');
    background-size: cover;
    padding: 200px 0;
    color:#FFF;
}

.funilaria h4 ,.pintura h4, .mecanica h4{
    color: #FFF;
}
.cartoes{
	margin: 13px 0 -20px 0;
	display: block;
	text-align: left;
}
.cartoes img {
      width: 260px;
}
.propaganda {
	margin: 10px 0;
	font-size: 35px;
	line-height: 1em;
	display: block;
}